<?xml version='1.0'?>

<reference anchor='RFC0613'>

<front>
<title>Network connectivity: A response to RFC 603</title>
<author initials='A.' surname='McKenzie' fullname='Alex McKenzie'>
<organization>Bolt Baranek and Newman, Network Control Center (BBN), NET</organization></author>
<date month='January' day='21' year='1974' /></front>

<seriesInfo name='RFC' value='613' />
</reference>
